<!DOCTYPE html>
<html>
<head>
	<title>L'homme de la boite bleu</title>
	<meta charset="utf-8">
	<link rel="stylesheet" href="stylesheet.css" />
</head>
<h1>Nous recherchons cette mystérieuse personne !</h1>
<img src="theman.jpg" width="500" />
<br />
<q>-C’est plus grand à l’intérieur qu’à l’extérieur ?<br />
- Oui.<br />
- C’est extraterrestre ?<br />
- Oui.<br />
- Vous aussi ?<br />
- Oui. Vous allez bien ?<br />
- Oui…<br />
- Ça va aller. Choc culturel. Ça arrive aux meilleurs d’entre nous.</q><br />
<cite>Enregistré par un inconnu, en 2005</cite>
<p> Ce qui semblerai être un homme, bien que d'autres source diverge. Est souvent accompagner par une ou plusieurs personnes. Nous pouvons également souvent apercevoir une boite bleu de police, datant du XIXème siècle. Il semblerais qu'il voyagerait dans le temps, par sa présence remarqué dans divers époque</p>
<h2> La mystérieuse boite de bleu</h2>
<img src="tardis.jpg" width="500" /><br />
<cite>Représentation datant de l'égypte antique</cite><br />
<img src="tardis1.jpg" width="500" /><br />
<cite>Photographié par un inconnu, en 2007</cite>
<h2> Les anomalies de types aliens</h2>
<ul>
<li>_ Daleks</li>
<li>_ Cybermen</li>
<li>_ Anges pleureurs</li>
<li>_ Centariens</li>
<li>_ Siluriens</li>
<li>_ Le Silence</li>
<li>_ Sontariens</li>
</ul>
<h2> La planète des seigneurs du temps</h2>
<img src="gallifrey.jpg" width="500" />
</html>
